{
  "arch": "x86_64", 
  "build": "np113py35_0", 
  "build_number": 0, 
  "depends": [
    "bob.blitz", 
    "bob.core", 
    "bob.extension >2.0.4", 
    "bob.io.base", 
    "bob.io.matlab", 
    "bob.learn.activation", 
    "bob.math", 
    "boost 1.61.*", 
    "libblitz 0.10|0.10.*", 
    "libgcc >=4.8.5", 
    "numpy 1.13*", 
    "python 3.5*", 
    "scipy"
  ], 
  "license": "BSD 3-Clause", 
  "name": "bob.learn.linear", 
  "platform": "linux", 
  "subdir": "linux-64", 
  "version": "2.1.2"
}